.version.a_o /* version checker */
{
	color: #000008;
	background-color: #D0D839;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 740px;
	min-height: 7590px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: 20px;
}

#page_position_content
{
	margin-top: -240px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu1177-5
{
	width: 0.01px;
	padding-bottom: 240px;
}

#u1177-5
{
	z-index: 84;
	width: 8px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	position: fixed;
	top: 35px;
	left: 20px;
}

#u150-7
{
	z-index: 2;
	width: 91px;
	min-height: 15px;
	top: 35px;
	left: 40px;
}

#u151-31
{
	z-index: 9;
	width: 220px;
	min-height: 91px;
	top: 35px;
	left: 280px;
}

#u152-43
{
	z-index: 40;
	width: 220px;
	min-height: 58px;
	top: 35px;
	left: 520px;
}

#top
{
	left: -20px;
	top: -15px;
	margin-bottom: -15px;
}

#u1350
{
	z-index: 89;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u1356
{
	z-index: 91;
	width: 467px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1361
{
	z-index: 93;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1366
{
	z-index: 95;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1371
{
	z-index: 97;
	width: 467px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1376
{
	z-index: 99;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1381
{
	z-index: 101;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1386
{
	z-index: 103;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1391
{
	z-index: 105;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1396
{
	z-index: 107;
	width: 467px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1401
{
	z-index: 109;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1406
{
	z-index: 111;
	width: 467px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1411
{
	z-index: 113;
	width: 467px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1416
{
	z-index: 115;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1421
{
	z-index: 117;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1426
{
	z-index: 119;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

body
{
	position: relative;
	min-width: 740px;
	padding-top: 275px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

